import BasicCommonChart from '../BasicCommonChart';

class CommonChart extends BasicCommonChart {
  chart: any = null;
  constructor() {
    super({
      id: 'commonChart',
      name: 'viz.palette.graph.names.commonChart',
      icon: 'fsux_tubiao_bingtu1',
    });
  }
}

export default CommonChart;
